#What color the damage bar of a potion bundle should have. Set to -1 to not display a damage bar.
# Default: 221
# Range: -1 ~ 16777215
durabilityBarColor = 221
#Whether to show the durability bar of the potion bundles.
showDurabilityBar = false
